PLOTCON(1e)

NAME
plotcon - Plot conservation of a sequence alignment

SYNOPSIS

plotcon -sequences seqset [-scorefile matrix] -winsize integer -graph xygraph

plotcon -help

DESCRIPTION

plotcon is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Multiple" command group(s).

OPTIONS

  Input section

-sequences seqset
    File containing a sequence alignment

-scorefile matrix
    This is the scoring matrix file used when comparing sequences. By default it is the file 'EBLOSUM62' (for proteins) or the file 'EDNAFULL' (for nucleic sequences). These files are found in the 'data' directory of the EMBOSS installation.

  Required section

-winsize integer
    Number of columns to average alignment quality over. The larger this value is, the smoother the plot will be. Default value: 4

  Output section

-graph xygraph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

plotcon is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.